[
  {
    "chunk_id": 1,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'FetchDataset' definition for report 'JsonHttpDataAdapterReport'. Contains 0 fields: none. Contains 0 parameters: none. No query.",
    "raw_xml": "<dataset name=\"FetchDataset\" uuid=\"753275b1-35e7-428e-87be-88a1863e1c06\" />\n\t",
    "context": "Report 'JsonHttpDataAdapterReport' dataset 'FetchDataset'",
    "metadata": {
      "dataset_name": "FetchDataset",
      "field_names": [],
      "parameter_names": [],
      "query": "",
      "query_language": "",
      "properties": {}
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'FetchDataset' definition for report 'JsonHttpDataAdapterReport'. Contains 0 fields: none. Contains 0 parameters: none. No query.",
    "raw_xml": "<dataset name=\"FetchDataset\" uuid=\"753275b1-35e7-428e-87be-88a1863e1c06\" />\n\t",
    "context": "Report 'JsonHttpDataAdapterReport' dataset 'FetchDataset'",
    "metadata": {
      "dataset_name": "FetchDataset",
      "field_names": [],
      "parameter_names": [],
      "query": "",
      "query_language": "",
      "properties": {}
    }
  }
]